.texte_vert{
color:#01c905;
font-family:Arial;
font-size:14px;
}

.texte_bleu_clair{
color:#19afe1;
font-family:Arial;
font-size:14px;
}

.texte_bleu{
color:#046fcc;
font-family:Arial;
font-size:14px;
}

.texterouge{
color:#ff0033;
font-family:Arial;
font-size:14px;
}

.petit_texte_orange{
color:#ff6701;
font-family:Arial;
font-size:12px;
}

.petit_texte_violet{
color:#af0dd4;
font-family:Arial;
font-size:12px;
}

.petit_texte_jaune{
color:#ffc900;
font-family:Arial;
font-size:12px;
}

.texte_orange{
color:#ff6701;
font-family:Arial;
font-size:14px;
}

.gros_texte_orange{
color:#ff6701;
font-family:'LemonMilk';
font-size:25px;
}

.texte_violet{
color:#af0dd4;
font-family:Arial;
font-size:14px;
}

.texte_default_12{
color:#000000;
font-family:Arial;
font-size:12px;
}

.texte_jaune{
color:#ffc900;
font-family:Arial;
font-size:14px;
}

.texte_bleu_marine{
color:#0033cc;
font-family:Arial;
font-size:14px;
}

.default_style{
color:#3e3f40;
font-family:Arial;
font-size:14px;
}

.petit_texte_bleu{
color:#000000;
font-family:Arial;
font-size:12px;
}

.petit_texte_bleu_clair{
color:#19afe1;
font-family:Arial;
font-size:12px;
}

.petit_texte_blanc{
color:#ffffff;
font-family:Arial;
font-size:12px;
}

.gros_texte_violet{
color:#af0dd4;
font-family:'LemonMilk';
font-size:25px;
}

.petit_texte_vert{
color:#01c905;
font-family:Arial;
font-size:12px;
}

